# Changelog
All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/),
and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).

## [Unreleased]

## [0.0.8] - 2021-1-27
### Fixed
- `.video` and `.image` empty selector

## [0.0.7] - 2021-1-23
### Added
- implement `.notification`
- implement `.link`
- implement `.image`
- implement `.icon`
- implement `.list`
- implement `.message`

## [0.0.6] - 2020-12-6
### Added
- implement `.file`
- implement `.badge`

## [0.0.5] - 2020-7-24
### Added
- skeleton build(not contains `.is-color` and animations)
- implement `.text`, `.textarea`
- support color theme
### Changed
- upgrade dev dependency packages.
### Fixed
- `.root.is-footer-fixed` height mismatch.

## [0.0.4] - 2020-3-6
### Changed
- `.mordal` rename to `.modal`(typo).

## [0.0.3] - 2020-3-6
### Changed
- `.navbar>.item` change flex.
- `.is-header-fixed` and `.is-footer-fixed` default height.

## [0.0.2] - 2020-3-4
### Added
- `.navbar` color
### Changed
- `.navbar>.item`
### Fixed
- `.column` not set `max-width`.

## [0.0.1] - 2020-3-2
### Added
- initial commit
